name: spotifyplaylistgenerator
description: Create and manage Spotify playlists

publish_to: "none"

version: 0.2.1+12

environment:
  sdk: "^3.0.0"

dependencies:
  flutter:
    sdk: flutter

  # base
  flutter_custom_toolbox:
    git:
      url: https://git.harrault.fr/android/flutter-toolbox.git
      ref: 0.2.0

  # specific
  http: ^1.1.0

dev_dependencies:
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/translations/
